<?xml version="1.0" encoding="UTF-8"?>
<Resource xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance">
	<ID />
	<Type>Service</Type>
	<Profile>
		<Description>${description}</Description>
		<Class>Portal</Class>
		<Name>checkAdditionalEmails</Name>
		<Version>1.0.0</Version>
		<Packages>
			<Software>
				<Name>checkAdditionalEmails</Name>
				<Version>1.0.0-4.10.0-142768</Version>
				<MavenCoordinates>
					<groupId>gr.cite.additionalemailaddresses</groupId>
					<artifactId>checkAdditionalEmails</artifactId>
					<version>1.0.0-4.10.0-142768</version>
				</MavenCoordinates>
				<Files>
					<File>checkAdditionalEmails-1.0.0-4.10.0-142768.jar</File>
				</Files>
			</Software>
		</Packages>
	</Profile>
</Resource>